<div class="container pt-5">
    <div class="text-center" style="font-weight: bold;">
      Edit User
      <a href="/" class="btn btn-primary" style="float:right;">Back</a>
    </div>
    <form action="/editList/<%= userg.id %>" method="POST">
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">USER ID</label>
        <input type="text" name="userid" value="<%= userg.userid %>" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Username</label>
        <input type="text" name="username" value="<%= userg.username %>" class="form-control">
      </div>
      <!-- <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Name</label>
        <input type="text" name="name" value="<%= userg.usergb.name %>" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Address</label>
        <input type="text" name="address" value="<%= userg.usergb.address %>" class="form-control">
      </div>
      <div class="mb-3">
        <label for="exampleInputName1" class="form-label">Handphone</label>
        <input type="text" name="handphone" value="<%= userg.usergb.handphone %>" class="form-control">
      </div> -->
      <div class="mb-3">
        <label for="exampleInputPassword1" class="form-label">Password</label>
        <input type="password" name="password" value="<%= userg.password %>" class="form-control">
      </div>
      <button type="submit" class="btn btn-primary">Submit</button>
    </form>
  </div>